<?xml version="1.0" encoding="utf-8"?>
<Window size="550,410" caption="0,0,0,45" >
  <Font name="宋体" size="12" default="true" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="宋体" size="14" bold="true" />
  <Default name="VScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,90,16,106' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,108,52,124' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,126,34,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,144,34,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,162,34,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <Default name="HScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,0,34,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,0,52,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,0,70,16' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,18,16,34' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,18,34,34' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,18,52,34' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,18,70,34' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,36,16,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,36,34,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,36,52,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,36,70,52' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,54,16,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,54,34,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,54,52,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,54,70,70' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,72,16,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,72,34,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,72,52,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,72,70,88' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <VerticalLayout  inset="1,1,1,1" bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#FF696969" inset="1,1,1,1" > 
    <!-- 标题栏 -->
    <HorizontalLayout height="29" bkimage="file='DocMailLogoi.png' corner='45,25,1,1'">
	  <VerticalLayout height="29" width="25" />
	  <VerticalLayout>
        <Label name="clouddisk_title" text="分享" height="29" textpadding="15,0,0,0" textcolor="#FFFFFFFF" font="1" />
      </VerticalLayout>
      <Button name="clouddisk_closebtn" tooltip="关闭" height="29" width="45" normalimage=" file='btnclose.png' " hotimage=" file='btncloseh.png' " pushedimage=" file='btnclosed.png'" />
    </HorizontalLayout>

    <!-- 选择分享 -->
    <VerticalLayout name="clouddisk_ChooseShare" visible="true" bkcolor="#FFFFFFFF">
      <!-- 填充 -->
      <HorizontalLayout height="40" />

      <!-- 好友分享、链接分享 -->
      <HorizontalLayout height="190" bkcolor="#FFFFFFFF" inset="8,0,8,0" >
        
        <Button name="clouddisk_btnFriendShare" height="190" normalimage=" file='Clouddisk\\ClouddiskWnd\\FriendShareNormal.png' " hotimage=" file='Clouddisk\\ClouddiskWnd\\FriendShareHover.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\FriendShareHover.png' " />
        
        <VerticalLayout width="16" inset="7,0,8,0">
          <Control bkcolor="#FFE6E6E6" />
        </VerticalLayout>
        
        <Button name="clouddisk_btnLinkShare" height="190" normalimage=" file='Clouddisk\\ClouddiskWnd\\LinkShareNormal.png' " hotimage=" file='Clouddisk\\ClouddiskWnd\\LinkShareHover.png' " pushedimage=" file='Clouddisk\\ClouddiskWnd\\LinkShareHover.png' " />
        
      </HorizontalLayout>
      
      <!-- 填充 -->
      <HorizontalLayout />

      <!-- 提示信息 -->
      <VerticalLayout height="66" bkcolor="#FFFFFFFF" inset="1,1,1,1" topbordersize="1" bordercolor="#FFE6E6E6" >
        <Label name="clouddisk_f_warning1" height="22" text="警告!严禁上传以及传播包括造谣、反动、暴力、色情、违法及侵权内容的文件!" textpadding="10,0,0,0" textcolor="#FF575757" font="2" />
        <Label name="clouddisk_f_warning3" height="22" text=" " textpadding="10,0,0,0" textcolor="#FF575757" font="2" />		
        <Label name="clouddisk_f_warning2" height="22" text="任何违反国家法律法规的行为，都须受到法律追究。"  textcolor="#FF575757" textpadding="10,0,0,0" font="2" />
      </VerticalLayout>

      <!-- 填充 -->
      <HorizontalLayout height="7" />

    </VerticalLayout>

    <!-- 好友分享 -->
    <VerticalLayout name="clouddisk_FriendShare" visible="false" inset="15,15,30,0" bkcolor="#FFFFFFFF">
      
      <HorizontalLayout height="28" >
        <Label name="clouddisk_f_access" text="访问权限：" float="true" align="right" pos="0,0,135,20" width="135" height="20" />
        <CheckBox name="clouddisk_f_chkReadOnly" text="只读" float="true" pos="155,0,230,20" height="20" width="75" textpadding="20,0,0,0" normalimage="file='Clouddisk\\ClouddiskWnd\\unchecked.png' source='0,0,16,16' dest='0,2,16,18'" selectedimage="file='Clouddisk\\ClouddiskWnd\\checked.png' source='0,0,16,16' dest='0,2,16,18'" selected="true" enabled="false" />
        <CheckBox name="clouddisk_f_chkDownload" text="下载" float="true" pos="250,0,320,20" height="20" width="70" textpadding="20,0,0,0" normalimage="file='Clouddisk\\ClouddiskWnd\\unchecked.png' source='0,0,16,16' dest='0,2,16,18'" selectedimage="file='Clouddisk\\ClouddiskWnd\\checked.png' source='0,0,16,16' dest='0,2,16,18'" selected="true" />
      </HorizontalLayout>

      <HorizontalLayout height="28" >
        <Label name="clouddisk_f_deadline" text="有效期至：" float="true" align="right" pos="0,0,135,20" width="135" height="20" />
        <Option name="clouddisk_f_optPermanent" text="永久" group="f_validity" float="true" pos="155,0,230,20" height="20" width="75" textpadding="20,0,0,0" selectedimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnSel.png' source='0,0,13,13' dest='0,3,13,16'" normalimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnNon.png' source='0,0,13,13' dest='0,3,13,16'" selected="true" />
        <Option name="clouddisk_f_optWeek" text="7天"  group="f_validity" float="true" pos="250,0,310,20" height="20" width="60" textpadding="20,0,0,0" selectedimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnSel.png' source='0,0,13,13' dest='0,3,13,16'" normalimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnNon.png' source='0,0,13,13' dest='0,3,13,16'" />
        <Option name="clouddisk_f_optMonth" text="一个月"   group="f_validity" float="true" pos="330,0,390,20" height="20" width="60" textpadding="20,0,0,0" selectedimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnSel.png' source='0,0,13,13' dest='0,3,13,16'" normalimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnNon.png' source='0,0,13,13' dest='0,3,13,16'" />
      </HorizontalLayout>

      <!-- 树形布局 -->
      <HorizontalLayout inset="1,1,1,1" bordersize="1" bordercolor="#FFE6E6E6" >
        <CustomTree name="clouddisk_friendshare_tree" header="hidden" itemshowhtml="true" vscrollbar="true" hscrollbar="false" itembkimage="file='treenode_bk'" itemhotimage="file='treenode_hot.png'" itemselectedimage="file='treenode_click.png'" itemtextcolor="#FF333333" />
      </HorizontalLayout>

      <!-- 按钮布局 -->
      <HorizontalLayout height="75" topbordersize="1" bordercolor="#FFE6E6E6" >
        <Button name="clouddisk_f_btnImmediateShare" text="立即分享" textcolor="#FF3E3E3E" float="true" pos="297,20,407,54" width="110" height="34" normalimage="file='Clouddisk\\ClouddiskWnd\\btn_normal.png' corner='2,2,2,2'" hotimage="file='Clouddisk\\ClouddiskWnd\\btn_hot.png' corner='2,2,2,2'" pushedimage="file='Clouddisk\\ClouddiskWnd\\btn_pushed.png' corner='2,2,2,2'"/>
        <Button name="clouddisk_f_btnReturn" text="返回" textcolor="#FF3E3E3E" float="true" pos="417,20,490,54" width="73" height="34" normalimage="file='Clouddisk\\ClouddiskWnd\\btn_normal.png' corner='2,2,2,2'" hotimage="file='Clouddisk\\ClouddiskWnd\\btn_hot.png' corner='2,2,2,2'" pushedimage="file='Clouddisk\\ClouddiskWnd\\btn_pushed.png' corner='2,2,2,2'" />
      </HorizontalLayout>
      
    </VerticalLayout>

    <!-- 链接分享 -->
    <VerticalLayout name="clouddisk_LinkShare" visible="false" inset="15,15,30,0" bkcolor="#FFFFFFFF">
      
      <HorizontalLayout height="28">
        <Label name="clouddisk_l_access" text="访问权限：" float="true" align="right" pos="0,0,135,20" width="135" height="20" />
        <CheckBox name="clouddisk_l_chkReadOnly" text="只读" float="true" pos="155,0,230,20" height="20" width="75" textpadding="20,0,0,0" normalimage="file='Clouddisk\\ClouddiskWnd\\unchecked.png' source='0,0,16,16' dest='0,2,16,18'" selectedimage="file='Clouddisk\\ClouddiskWnd\\checked.png' source='0,0,16,16' dest='0,2,16,18'" selected="true" enabled="false" />
        <CheckBox name="clouddisk_l_chkDownload" text="下载" float="true" pos="250,0,320,20" height="20" width="70" textpadding="20,0,0,0" normalimage="file='Clouddisk\\ClouddiskWnd\\unchecked.png' source='0,0,16,16' dest='0,2,16,18'" selectedimage="file='Clouddisk\\ClouddiskWnd\\checked.png' source='0,0,16,16' dest='0,2,16,18'" selected="true" />
      </HorizontalLayout>
      
      <HorizontalLayout height="28">
        <Label name="clouddisk_l_deadline" text="有效期至：" float="true" align="right" pos="0,0,135,20" width="135" height="20" />
        <Option name="clouddisk_l_optPermanent" text="永久" group="l_validity" float="true" pos="155,0,230,20" height="20" width="75" textpadding="20,0,0,0" selectedimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnSel.png' source='0,0,13,13' dest='0,3,13,16'" normalimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnNon.png' source='0,0,13,13' dest='0,3,13,16'" selected="true" />
        <Option name="clouddisk_l_optWeek" text="7天"  group="l_validity" float="true" pos="250,0,310,20" height="20" width="60" textpadding="20,0,0,0" selectedimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnSel.png' source='0,0,13,13' dest='0,3,13,16'" normalimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnNon.png' source='0,0,13,13' dest='0,3,13,16'" />
        <Option name="clouddisk_l_optMonth" text="一个月"   group="l_validity" float="true" pos="330,0,390,20" height="20" width="60" textpadding="20,0,0,0" selectedimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnSel.png' source='0,0,13,13' dest='0,3,13,16'" normalimage="file='Clouddisk\\ClouddiskWnd\\RadioBtnNon.png' source='0,0,13,13' dest='0,3,13,16'" />
      </HorizontalLayout>
      
      <HorizontalLayout height="35" >
        <Label name="clouddisk_l_ShareLinkAddress" text="链接地址：" float="true" pos="0,2,60,29" width="75" height="27" />
        <Edit name="clouddisk_l_edtLinkAddr" float="true" pos="80,2,340,29" width="275" height="27" bordersize="1" bordercolor="#FFC3DCF5" />
        <Button name="clouddisk_l_btnCreateShareLink" text="创建分享链接" textcolor="#FF3E3E3E" float="true" pos="365,0,495,34" width="130" height="34" normalimage="file='Clouddisk\\ClouddiskWnd\\btn_normal.png' corner='2,2,2,2'" hotimage="file='Clouddisk\\ClouddiskWnd\\btn_hot.png' corner='2,2,2,2'" pushedimage="file='Clouddisk\\ClouddiskWnd\\btn_pushed.png' corner='2,2,2,2'" />
      </HorizontalLayout>

      <!-- 分割条 -->
      <HorizontalLayout height="15" inset="0,14,0,0">
        <Control bkcolor="#FFE6E6E6" />
      </HorizontalLayout>
      
      <!-- 背景图 -->
      <HorizontalLayout name="clouddisk_f_EmailShare" height="105" bkimage="file='Clouddisk\\ClouddiskWnd\\EmailShare.png'">
        
      </HorizontalLayout>

      <!-- 按钮布局 -->
      <HorizontalLayout >
        <Button name="clouddisk_l_btnEmailShare" text="邮件分享" textcolor="#FF3E3E3E" float="true" pos="297,0,407,34" width="110" height="34" normalimage="file='Clouddisk\\ClouddiskWnd\\btn_normal.png' corner='2,2,2,2'" hotimage="file='Clouddisk\\ClouddiskWnd\\btn_hot.png' corner='2,2,2,2'" pushedimage="file='Clouddisk\\ClouddiskWnd\\btn_pushed.png' corner='2,2,2,2'" />
        <Button name="clouddisk_l_btnReturn" text="返回" textcolor="#FF3E3E3E" float="true" pos="417,0,490,34" width="73" height="34" normalimage="file='Clouddisk\\ClouddiskWnd\\btn_normal.png' corner='2,2,2,2'" hotimage="file='Clouddisk\\ClouddiskWnd\\btn_hot.png' corner='2,2,2,2'" pushedimage="file='Clouddisk\\ClouddiskWnd\\btn_pushed.png' corner='2,2,2,2'" />
      </HorizontalLayout>
      
    </VerticalLayout>
    
  </VerticalLayout>

</Window>